<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <form>
        <div class="g">
            <label>
                <span>姓名</span><input type="text">
            </label>
        </div>
        <div class="g">
            <label>
                <span>姓名</span><input type="text">
            </label>
        </div>
    </form>
    <script>
    </script>
</body>
</html>